%define upstream_name    Devel-CallTrace
%define upstream_version 1.2

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 5

Summary:    See what your code's doing
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Devel/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch: noarch

%description
There are a number of perl modules in the CPAN that are designed to trace a
program's execution as it runs. Each uses a different trick to do its job, but
none of them quite met my needs. The technique this module uses is quite simple
and seems to be quite robust.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make


%install
%makeinstall_std

%files
%doc Changes META.yml SIGNATURE
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Tue Jul 11 2017 bb2 <bb2> - 1.200.0-5pclos2017
- rebuild against updates

